/**
 * Created on Jul 23, 2005
 * $id:  $
 */
package org.jvnet.lookout.core.model;

import java.io.Serializable;

public class SearchResultSource extends Identifiable implements Serializable{
    public SearchResultSource(String name) {
    	super(name);
    }
}
